# TMR_TagOp_GEN2_Kill Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | password

## Detailed Description

Parameters of a Gen2 tag kill operation

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_Kill::password

Kill password to use to kill the tag

The documentation for this struct was generated from the following file:

- tmr_tagop.h